/*-------------------------
	Simple reset
--------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
		margin: 0px;
		padding: 0px;
		border: 0px;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	};
	article,aside,details,figcaption, figure,footer,header,hgroup,menu,nav,section {
		display:block;}body{line-height:1;}ol,ul{list-style:none;}
    blockquote,q{quotes:none;}
    blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
    table{border-collapse:collapse;border-spacing:0;}
    body{-webkit-text-size-adjust:none}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
	padding: 0px 0px;
	margin: 0px 0px;
}
.divTableRow {
	display: table-row;
	border: 0px solid #999999;
	width: 100%;
	padding: 0px 0px;
	margin: 0px 0px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	width: 100%;
	padding: 0px 0px;
	margin: 0px 0px;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	width: 100%;
	padding: 0px 0px;
	margin: 0px 0px;
}
.IconCell, .HeaderCells {
	border: 0px solid #999999;
	display: table-cell;
    background-color:#b77d02;
    background-color:#b22234;
	padding: 0px 0px;
	margin: 0px 0px;
}
.IconCellLeft {
	border: 0px solid #999999;
	display: table-cell;
	align-content: left;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px;
	margin: 0px 0px;
    background-color:#b77d02;
    background-color:#fff;
}
.HeaderCells {
    background-color:#b77d02;
    background-color:#3c3b6e;
	align-content: left;
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding: 0px 0px;
	margin: 0px 0px;
}
.Icon {
    width: 5em;
	border: 0px solid #999999;
	display: table-cell;
	margin: 0px 0px;
	padding: 0px 0px;
}
.IconLeft {
	width: 25em;
	height: 10em;
	border: 0px solid #999999;
	display: table-cell;
	padding: 0px 0px;
    background-color:#3c3b6e;
	text-align: left;
}
.IconCell {
	height: 10em;
	border: 0px solid #999999;
	padding: 0px 0px;
	margin: 0px 0px;
}
.TitleCell {
	height: 5em;
	border: 0px solid #999999;
	display: table-cell;
	padding: 0px 0px;
	margin: 0px 0px;
	width: 100%;
    vertical-align: middle;
    background-color:#b77d02;
    background-color:#fff;
}
.TitleCell2 {
	border: 0px solid #999999;
	width: 100%;
	display: table-cell;
	padding: 0px .2em;
    vertical-align: middle;
    background-color:#b77d02;
    background-color:#b22234;
}

.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
	width: 100%;

}
.FooterCell, .divTableCellRight, .divTableCellLeft {
	border: 0px solid #999999;
	display: table-cell;
	padding: 5px 5px;
    vertical-align: middle;
    background-color:#b77d02;
    background-color:#b22234;
    color: #ffffff;
	font-weight: bold;
	width: 100%;
    text-align:right;
}

button, .md-button, .md-raised, .md-default {
    background-color:#b77d02;
    background-color:#b22234;
	color: #3c3b6e;
}

md-menu-content {
	background-color:#fff;
	color:#ffffff; 
	color: #3c3b6e;
	font-weight: bold;
	font-size:16px;
	text-decoration:none !important;
	line-height:1;
	text-transform: uppercase;
}

#flag, a:link {
	background-image: unset;
    background-color:#b22234;
	}
#flag, a {
	background-image: unset;
	background-color:#3c3b6e;
}
	
#flag, a:hover {
	background-image: url('../images/Exemplar_of_Earth_by_LeftiesRevenge.png');
	background-repeat: no-repeat;
	background-position:15% 30%; 
	background-size: 204px 132px;
	}
		
.pop-menu {
	background-color:#b77d02; 
    background-color:#b22234;
	color:#ffffff; 
	font-weight: bold;
	font-size:16px;
	text-decoration:none !important;
	line-height:1;
	text-transform: uppercase;
}

.BodyCell {
	border: 0px solid #999999;
	padding: 10px 0px;
    vertical-align: middle;
    background-color:#b03a00;
    background-color:#fff;
    color: #b9b3b3;
	color: #3c3b6e;
	width: 100%;
    min-height: 30em;
}
/*-------------------------
	General Styles
--------------------------*/


body{
	font:15px/1.3 'Open Sans', sans-serif;
	color: #5e5b64;
	text-align:center;
    background-image:url('../images/Exemplar_of_Earth_by_LeftiesRevenge.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:15% 30%; 
    background-size: 2046px 1324px;
}

a, a:visited {
	outline:none;
	color:#000;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

section, footer, header, aside, nav{
	display: block;
}


/*-------------------------
	The menu
--------------------------*/
nav{
	display:inline-block;
	margin:0px auto 0px;
    background-color:#b77d02;
    background-color:#b22234;
	box-shadow:0 1px 1px #ccc;
	border-radius:2px;
}

nav a{
	display:inline-block;
	padding: 18px 30px;
	color:#fff !important;
	font-weight:bold;
	font-size:16px;
	text-decoration:none !important;
	line-height:1;
	text-transform: uppercase;
	background-color:transparent;

	-webkit-transition:background-color 0.25s;
	-moz-transition:background-color 0.25s;
	transition:background-color 0.25s;
}

nav a:hover{
	background-color:#3c3b6e;

	-webkit-transition:background-color 0.25s;
	-moz-transition:background-color 0.25s;
	transition:background-color 0.25s;
}

nav a:first-child{
	border-radius:2px 0 0 2px;
}

nav a:last-child{
	border-radius:0 2px 2px 0;
}

nav.home .home,
nav.projects .projects,
nav.services .services,
nav.contact .contact{
	background-color:#e35885;
    background-color:#b22234;
}

p{
	font-size:22px;
	font-weight:bold;
	color:#ffffff;
	color: #3c3b6e;
}

p b{
	color:#ffffff;
	display:inline-block;
	padding:5px 10px;
	background-color:#ffffff;
	border-radius:2px;
	text-transform:uppercase;
	font-size:18px;
}